Subject: Re: [bug#43106] [PATCH v3 0/2] Secret services for the Childhurd

From: Ludovic Courtès <[email-masked]>
Date: Tue, 01 Sep 2020 10:50:03 +0200

"Jan (janneke) Nieuwenhuizen" <[email-masked]> skribis:

> Also, I think 5900 is a bad idea, qemu opens a server there. 

Oops, my bad!

> We could use ports 2222 (forwarded to 12222), as SSH only starts later
> -- but hmm.  As this is all running as root anyway, I opted for 1004
> (MI5).

Did you mean MI6?  But then, why 1004?  Just because we can’t use 007?

Curious!

Ludo’.